
    // Already tracked
    var _addIvwIframeTracked = Array();
    
    // Fuegt einen iFrame fuer das ivw-Zaehlpixel hinzu
    //
    var _addIvwIframe = function(data) {
      let wbId = 127464;
      let activeBoard = 0;
      
      if(data && data.activeBoard){
        activeBoard = data.activeBoard;
      }
      
      // Check already tracked
      if(_addIvwIframeTracked.find((i)=>{
        return (i.wbId == wbId && i.activeBoard == activeBoard);
      })){
        return;
      }
      
      // Add tracking code call
      var code = '<iframe class="ivw-iframe" src="/comic/countivw?id=' + wbId + '&ab=' + activeBoard + '" style="display:none;"></iframe>';
      $('.ivw-iframe').remove();
      $('body').append(code);

      // Add as tracked
      _addIvwIframeTracked.push({
        wbId: wbId,
        activeBoard: activeBoard
      });
    }

    // Call first load
    $(document).ready(function(){
      _addIvwIframe();
    } );
    
    // Override setActiveBoard Function Call For Tracking
    //
    var setActiveBoardOrig = setActiveBoard;
    setActiveBoard = function(activeBoard) {
        if(0 < activeBoard){
            let data = {activeBoard: activeBoard}; 
            _addIvwIframe(data);
        }
        return setActiveBoardOrig(activeBoard);
    }
    

create("Der Sozialstaat", 3.0);

// Home Tafel
var home = setHome(new Board("zeilenweise"));
home.setTitle(`Startseite`);
home.setInfo(`

`);

// Tafel Code Start

var home_titelBox = home.addBox(1180+140, 566, false);
var home_deKarteBild = new BackgroundImage(70, 0, 1180, 566, "src/img/Teaser_Tafelbild-Der-Sozialstaat.png");
home_titelBox.addObject(home_deKarteBild);


// Tafel Code End


// 1. Tafel
var wlb = addBoard(new Board("spaltenweise"));
wlb.setTitle(`Was man zum Leben braucht`);
wlb.setInfo(`Als Einstieg überlegen die Schülerinnen und Schüler, was zum Leben notwendig ist. Dabei kann es sich um materielle aber auch immaterielle Dinge handeln. Dafür suchen und markieren sie acht versteckte lebensnotwendige Dinge in einem Wortwürfel: <br><em>Gesundheit, Essen, Freunde, Arbeit, Freiheit, Bildung, Kleidung, Einkommen</em><br><br>Danach tragen die Schülerinnen und Schüler weitere in ihren Augen lebensnotwendigen Dinge zusammen und schreiben sie in das Notizfeld der Whiteboardanwendung. <br><br><u>Mögliche Antworten sind:</u> <em>Luft zum Atmen, ein Zuhause/ein Dach über dem Kopf, Familie, Trinken/Wasser, Liebe/Zuneigung.</em><br><br>Abschließend tragen sie in der Klasse zusammen, welche der lebensnotwendigen Dinge aus dem Wortwürfel und der von ihnen zusammengetragenen Dinge Geld kosten. Den Schülerinnen und Schülern soll bewusst werden, dass viele lebensnotwendige Dinge nicht mit Geld gekauft werden können. Dazu zählen zum Beispiel Freunde oder Familie.<br><br> <u>Differenzierungsmöglichkeit:</u> In Abhängigkeit des Leistungsniveaus der Schülerinnen und Schüler sowie der zur Verfügung stehenden Zeit können Sie mit den Lernenden darüber diskutieren, welche der aufgeführten Bedürfnisse sie für sehr wichtig, wichtig und weniger wichtig halten. Dabei sollen die Lernenden ihre Antworten begründen.<br>

`);

// Tafel Code Start

var wlb_sText1 = `<b>Nicht alle lebensnotwendigen Dinge kosten Geld.</b> Welche könnten das sein? Tragt eure Ideen in der Klasse zusammen.`;
var wlb_titelText = `Eine warme Jacke für den Winter? Einen guten Freund oder eine gute Freundin? Das neueste Computerspiel? Was braucht ihr unbedingt zum Leben?`;
var wlb_titelText2 = `In unserem Wortwürfel haben wir dazu acht Wörter versteckt. Sucht sie! Ihr könnt die Wörter von links nach rechts und oben nach unten lesen.`;
var wlb_text = `Welche Dinge, die ihr zum Leben braucht, fallen euch noch ein? Schreibt auf und begründet!`;
var wlb_bildBox = wlb.addBox(2200, 1450, true);
var wlb_textBoxBox = wlb.addBox(1200, 1450, true);
var wlb_bgTitelText = new BackgroundText(80, 20, 2000, 200, wlb_titelText);
wlb_bildBox.addObject(wlb_bgTitelText);
var wlb_bgTitelText2 = new BackgroundText(80, 140, 2000, 200, wlb_titelText2);
wlb_bildBox.addObject(wlb_bgTitelText2);
function _coordsOldToNew(coords){
    return [
        coords[0],
        coords[1],
        coords[2] - coords[0],
        coords[3] - coords[1],
    ];
}
//From old CMS
//<buchstabensalateinbettung basis="/img/wb_sozialeMarktWirtschaft_salat/wb_smw_buchstabensalat_" breite="1084" hoehe="1102" loesung ="844,247,916,704;22,247,98,626;544,551,619,1081;320,98,1063,173;170,323,694,400;320,628,919,703;172,854,767,932;989,323,1067,1007" />
var wlb_wg = new WordGrid(80, 280, 1084, 1102, "src/img/wb_smw_buchstabensalat_basis.png");
wlb_bildBox.addObject(wlb_wg);
wlb_wg.addWord(..._coordsOldToNew([844,247,916,704]));
wlb_wg.addWord(..._coordsOldToNew([22,247,98,626]) );
wlb_wg.addWord(..._coordsOldToNew([544,551,619,1081]));
wlb_wg.addWord(..._coordsOldToNew([320,98,1063,173]));
wlb_wg.addWord(..._coordsOldToNew([170,323,694,400]));
wlb_wg.addWord(..._coordsOldToNew([320,628,919,703]));
wlb_wg.addWord(..._coordsOldToNew([172,854,767,932]));
wlb_wg.addWord(..._coordsOldToNew([989,323,1067,1007]));
var wlb_bild2 = new BackgroundImage(722, 180, 178*1.5, 209*1.5, "src/img/whiteboard-sost-f1-jungemaedchen_178_209.png");
wlb_textBoxBox.addObject(wlb_bild2);
var wlb_bgText = new BackgroundText(60, 510, 900, 200, wlb_text);
wlb_textBoxBox.addObject(wlb_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var wlb_textBox = new TextBox(60, 690, 900, 400, 45);
wlb_textBoxBox.addObject(wlb_textBox);
var wlb_slider1 = new InfoSlider(1250, wlb_bildBox, 1100, wlb_sText1, "rgb(243, 178, 103)", 50, 1050, 250);
wlb.addObject(wlb_slider1);


// Tafel Code End


// 2. Tafel
var gzl = addBoard(new Board("spaltenweise"));
gzl.setTitle(`Geld zum Leben`);
gzl.setInfo(`Die Schülerinnen und Schüler beschreiben das Bild auf der Whiteboardanwendung. Dabei erkennen sie, dass Erwachsene arbeiten gehen, und so Geld  verdienen. Der Aspekt, dass es auch Menschen gibt, die aus verschiedenen Gründen nicht arbeiten können und deshalb kein Geld verdienen, wird in der nächsten Folie der Whiteboardanwendung thematisiert. Sollte dies hier schon von den Lernenden angesprochen werden, kann die nachfolgende Vertiefung auch übersprungen werden. <br><br><u>Vertiefung:</u> Die Schülerinnen und Schüler tragen zusammen, woher Kinder Geld bekommen können, um sich etwas zu kaufen.<br><br><u>Mögliche Antworten sind:</u> <em>Taschengeld; Geld zum Geburtstag, zu Weihnachten und anderen Anlässen; Geld für kleine Hilfsarbeiten (z.B. den Rasen beim Nachbarn mähen, den Nachbarshund ausführen)</em>.<br><br>Das Thema Geld ist sensibel zu behandeln, da jede Familie finanziell unterschiedlich ausgestattet ist und Finanzerziehung unterschiedlich vornimmt. Dazu gehört auch die Frage des Taschengeldes oder ob und inwieweit Kinder zu besonderen Anlässen, für besondere Leistungen oder für Hilfsarbeiten Geld bekommen. Achten Sie als Lehrkraft deshalb darauf, dass es nicht darum geht, die Höhe des den Lernenden zu Verfügung stehenden Geldes zu erfahren und zu erfassen.<br><br>Haben Sie ebenfalls im Blick, dass es von rechtlicher Seite keinen Anspruch auf Taschengeld gibt. Hintergrundinformationen zum Thema Taschengeld bietet hier unter anderem der <extlink ziel="https://www.hanisauland.de/lexikon/t/taschengeld.html"pfeil="an">Lexikoneintrag "Taschengeld"</a> auf diesem Portal.<br>

`);

// Tafel Code Start

var gzl_sText1 = `Erwachsene gehen zur Arbeit. Dafür bekommen sie Geld.`;
var gzl_titelText = `Schaut euch das Bild an. Welche Berufe haben die Menschen, die mit ihrer Arbeit Geld verdienen?`;
var gzl_text = `Manchmal haben auch Kinder Geld, mit dem sie sich etwas kaufen können. Woher bekommen sie es? Tragt zusammen.`;
var gzl_bildBox = gzl.addBox(3800, 2500, true);
//var gzl_sliderBox = gzl.addBox(2525, 900, true);
var gzl_bgTitelText = new BackgroundText(130, 0, 3000, 100, gzl_titelText);
gzl_bildBox.addObject(gzl_bgTitelText);
//
var gzl_bild = new BackgroundImage(0, 100, 2700, 1604, "src/img/whiteboard-sost-f2-erwachsenezurarbeit_2700_1604.png");
gzl_bildBox.addObject(gzl_bild);
var gzl_bgText = new BackgroundText(130, 1770, 2525, 300, gzl_text);
gzl_bildBox.addObject(gzl_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var gzl_textBox = new TextBox(130, 1960, 2560, 400, 70);
gzl_bildBox.addObject(gzl_textBox);
var gzl_slider1 = new InfoSlider(1400, gzl_bildBox, 200, gzl_sText1, "rgb(243, 178, 103)", 80, 1150, 300);
gzl.addObject(gzl_slider1);


// Tafel Code End


// 3. Tafel
var wgv = addBoard(new Board("spaltenweise"));
wgv.setTitle(`Warum nicht alle Menschen arbeiten und so Geld verdienen`);
wgv.setInfo(`Die Schülerinnen und Schüler lernen zentrale Gründe kennen, warum in einer Gesellschaft nicht alle Menschen Geld bzw. genug Geld verdienen können. Dafür ordnen sie die Wortkarten den passenden Bildkarten zu und tragen weitere Gründe zusammen. Diese halten sie in dem dafür vorgesehenen Notizfeld auf dem Whiteboard fest.<br><br><u>Mögliche Antworten sind:</u> <br><ul>    <li><em>Immer mehr Maschinen übernehmen die Arbeit von Menschen, die dann nicht mehr gebraucht werden.</em></li>    <li><em>Sie kümmern sich um die Kinder oder kranke Familienangehörige. Dafür werden sie oft nicht bezahlt.</em></li>    <li><em>Das Unternehmen, in denen Menschen arbeiten, muss schließen.</em></li></ul><br>

`);

// Tafel Code Start

var wgv_titelText = 'Manche Menschen verdienen kein Geld. Andere verdienen trotz einer Arbeit zu wenig, um davon leben zu können. Woran kann das liegen? Ordnet zu!';
var wgv_text = 'Tragt weitere Gründe zusammen, warum manche Menschen kein Geld verdienen.';
var wgv_sText1 = 'Sie sind krank oder hatten einen Unfall.';
var wgv_sText2 = 'Sie sind alt.';
var wgv_sText3 = 'Sie haben ihre Arbeit verloren oder finden keine Arbeit.';
var wgv_bilderBox = wgv.addBox(2500, 626, true);
var wgv_kartenBox = wgv.addBox(2500, 1000, false);
var wgv_assignment = new Assignment("assignment", 40);
wgv_assignment.addPiece(wgv_sText1, 500, 200, 60, "rgb(50, 197, 249)", wgv_kartenBox, 1000, 200, wgv_bilderBox, 580, 450, [[359,553],[370,16],[889,19],[882,545]]);
wgv_assignment.addPiece(wgv_sText2, 500, 150, 64, "rgb(50, 197, 249)", wgv_kartenBox, 1550, 200, wgv_bilderBox, 1200, 450, [[970,540],[970,31],[1492,31],[1492,540]]);
wgv_assignment.addPiece(wgv_sText3, 500, 250, 60, "rgb(50, 197, 249)", wgv_kartenBox, 450, 200, wgv_bilderBox, 1820, 450, [[1622,523],[1628,42],[2109,38],[2103,523]]);
var wgv_bgTitelText = new BackgroundText(100, 20, 2300, 200, wgv_titelText);
wgv_bilderBox.addObject(wgv_bgTitelText);
//
wgv_assignment.addBackgroundImage("src/img/whiteboard-sost-f3-wortkartengrafik_2500_626.png", 0, 200, 2500, 626, wgv_bilderBox);
wgv_kartenBox.addObject(wgv_assignment);
var wgv_bgText = new BackgroundText(100, 530, 2300, 200, wgv_text);
wgv_kartenBox.addObject(wgv_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var wgv_textBox = new TextBox(100, 600, 2300, 300, 48);
wgv_kartenBox.addObject(wgv_textBox);


// Tafel Code End


// 4. Tafel
var ilg = addBoard(new Board("spaltenweise"));
ilg.setTitle(`Im Leben kann immer einmal etwas schief gehen`);
ilg.setInfo(`Anhand dieser Folie gilt es den Schülerinnen und Schülern zu verdeutlichen, dass es im Leben eines jeden Menschen allgemeine Lebensrisiken gibt, denen er sich auch bei größten Anstrengungen nicht entziehen kann. Jedem kann etwas passieren. Dies kann ein Unfall, Krankheit, Pflegebedürftigkeit oder Arbeitslosigkeit oder eine Veränderung in der Familiensituation sein, die sein/ihr Leben und ggf. auch das seiner/ihrer Familien durcheinanderbringt.<br>Hierfür tragen die Schülerinnen und Schüler allgemeine Lebensrisiken zusammen und notieren sie im dafür vorgesehen Notizfeld. Im Rahmen dieser Aufgabe können die Lernenden auch über eigene Erlebnisse aus dem Familien- und Bekanntenkreis berichten. Achten Sie hier jedoch darauf, dass von ihrer Seite und auch seitens der Mitschüler keine Wertung vorgenommen wird.<br><br><u>Mögliche Antworten sind:</u> <br><ul>    <li><em>Jemand bekommt plötzlich eine chronische Krankheit und kann deshalb gar nicht mehr, oder nicht mehr in vollem Umfang arbeiten.</em></li>    <li><em>Ein Kind hatte einen schlimmen Unfall. Nach einem langen Aufenthalt im Krankenhaus muss er oder sie ab sofort dauerhaft von seinen Eltern und von Pflegekräften gepflegt werden.</em></li>    <li><em>Jemand hatte einen Arbeitsunfall. Er oder sie kann viele Wochen nicht arbeiten.</em></li><li><em>Eine Firma muss schließen. Die Menschen, die dort arbeiten, verlieren ihre Arbeit.</em></li> </ul><br>

`);

// Tafel Code Start

var ilg_titelText = 'Ein schlimmer Unfall, eine plötzlich auftretende Krankheit oder der Verlust der Arbeit: Das Leben steckt voller unvorhergesehener Ereignisse. Sie können jeden treffen. Die Fachleute nennen sie deshalb auch "allgemeine Lebensrisiken".';
var ilg_titelText2 = 'Wenn jemandem so etwas passiert, ist nichts mehr wie vorher. Der Betroffene kann oft nicht mehr wie früher arbeiten und genug Geld zum Leben verdienen. Manchmal muss er oder sie auch gepflegt werden. In einem Sozialstaat wird diesen Menschen geholfen. Wenn sie krank oder arbeitslos sind, hilft eine Versicherung. Wenn sie im Alter aufhören, aktiv zu arbeiten, bekommen sie eine Rente.';
var ilg_text = 'Welche allgemeinen Lebensrisiken fallen euch ein? Tragt zusammen und schreibt auf. Kennt ihr solche Ereignisse auch aus eurem Umfeld? Was war anders als zuvor? Tauscht euch darüber aus.';
var ilg_titelTextBox = ilg.addBox(1500, 120, false);
var ilg_titelTextBox2 = ilg.addBox(1500, 130, false);
var ilg_bildBox = ilg.addBox(1500, 550, false);
var ilg_bgTitelText = new BackgroundText(50, 20, 1400, 200, ilg_titelText);
ilg_titelTextBox.addObject(ilg_bgTitelText);
var ilg_bgTitelText2 = new BackgroundText(50, 0, 1400, 200, ilg_titelText2);
ilg_titelTextBox2.addObject(ilg_bgTitelText2);
//
var ilg_bild = new BackgroundImage(50, 0, 398, 468, "src/img/whiteboard-sost-f1-jungemaedchen_398_468.png");
ilg_bildBox.addObject(ilg_bild);
var ilg_bgText = new BackgroundText(500, 50, 950, 200, ilg_text);
ilg_bildBox.addObject(ilg_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var ilg_textBox = new TextBox(500, 150, 950, 350, 25);
ilg_bildBox.addObject(ilg_textBox);


// Tafel Code End


// 5. Tafel
var eh = addBoard(new Board("spaltenweise"));
eh.setTitle(`Einander helfen`);
eh.setInfo(`Anhand eigener Erlebnisse erkennen die Schülerinnen und Schüler, dass eine Gemeinschaft und auch eine Gesellschaft nur dann funktioniert, wenn Stärkere die Schwächeren unterstützen. Hierfür tragen sie in einem ersten Schritt Situationen zusammen, in der sie ihre Klassenkameraden unterstützt haben.<br><br><u>Mögliche Antworten sind:</u> <em>für einen kranken Mitschüler mitgeschrieben; einer Mitschülerin bei den Hausaufgaben geholfen; einen Mitschüler gegenüber anderen Kindern verteidigt; eine Mitschülerin getröstet.</em> <br><br>Anschließend tragen sie Situationen zusammen, in denen ihnen von anderen Personen geholfen wurde. Dabei reflektieren sie auch, wie sie sich in diesen entsprechenden Situationen gefühlt haben.<br><br><u>Mögliche Antworten sind:</u> <em>von einem Mitschüler bei einem Streit mit anderen Kindern verteidigt worden; ein Lineal für Mathematikklassenarbeit geliehen bekommen; bei den Hausaufgaben geholfen worden.</em> <br> <br>Zur weiterführenden Auseinandersetzung mit dem Thema Demokratie empfehlen wie Ihnen die Plakat-Serie <extlink ziel="http://www.bpb.de/shop/lernen/hanisauland/225504/plakat-serie-grundwerte-der-demokratie?blickinsbuch"pfeil="an"> "Frei sein; Dabei sein; Zusammen sein: Grundwerte der Demokratie"</a> und die Broschüren <extlink ziel="https://www.hanisauland.de/lehrer-innen/zusammen-leben-in-deutschland/"pfeil="an"> "Zusammenleben in <a title='' href='/wissen/lexikon/grosses-lexikon/b/bundesrepublik_deutschland.html' class='hanisauland-lexikon' target='_blank'>Deutschland</a>"</a>. <br>

`);

// Tafel Code Start

var eh_titelText = 'Kein Mensch ist wie der andere. Es gibt Kleine und Große, Dicke und Dünne, Arme und Reiche, Gesunde und Kranke, Starke und Schwache, Menschen mit und Menschen ohne Arbeit. Sich gegenseitig zu helfen und zu unterstützen, ist wichtig. Nur so gelingt das Zusammenleben.';
var eh_text = 'Wann habt ihr schon einmal anderen aus eurer Klasse geholfen? Was war der Anlass? Tauscht euch in der Klasse darüber aus. Schreibt auf, wie ihr eure Klassenkameraden schon unterstützt habt.';
var eh_text2 = 'Wann und aus welchem Grund wurde euch schon einmal geholfen? Wie habt ihr euch dabei gefühlt? Tragt zusammen und schreibt auf.';
var eh_titelTextBox = eh.addBox(1500, 120, false);
var eh_bildBox = eh.addBox(1500, 850, false);
var eh_bgTitelText = new BackgroundText(50, 20, 1400, 200, eh_titelText);
eh_titelTextBox.addObject(eh_bgTitelText);
//
var eh_bild = new BackgroundImage(50, 0, 698, 504, "src/img/whiteboard-sost-f4-weinenderjunge_698_504.png");
eh_bildBox.addObject(eh_bild);
var eh_bgText = new BackgroundText(800, 30, 650, 200, eh_text);
eh_bildBox.addObject(eh_bgText);
eh_bgText.setFontSize(30);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var eh_textBox = new TextBox(800, 170, 650, 250, 28);
eh_bildBox.addObject(eh_textBox);
var eh_bgText2 = new BackgroundText(800, 460, 650, 200, eh_text2);
eh_bildBox.addObject(eh_bgText2);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var eh_textBox2 = new TextBox(800, 570, 650, 250, 28);
eh_bildBox.addObject(eh_textBox2);


// Tafel Code End


// 6. Tafel
var efa = addBoard(new Board("zeilenweise"));
efa.setTitle(`Einer für alle, alle für einen: So hilft der Staat`);
efa.setInfo(`Die Schülerinnen und Schüler lernen die grundlegenden Merkmale des Sozialstaates kennen. Sie sollen erkennen, dass der Staat zum einen die Freiheit von Wirtschaft und Handel sichert und gleichzeitig über Gesetze regelt, dass keine allzu großen ökonomischen und gesellschaftlichen Ungerechtigkeiten bestehen. So gibt es beispielsweise Regelungen zu den Themen Arbeitszeit von voll- und minderjährigen Personen, Urlaubsanspruch von Arbeitnehmern oder zum Mutterschutz. <br><br>Darüber hinaus existiert neben staatlichen Unterstützungen für Menschen, die nicht arbeiten bzw. nicht arbeiten können auch das System der Sozialversicherungen. Nach dem Generationen- und Solidarprinzip steht dabei einer für den anderen ein, indem diejenigen, die arbeiten, Beiträge in die Renten-, Kranken-, Arbeitslosen-,  und Pflegeversicherungen einzahlen. Damit werden ebenfalls Leistungen für diejenigen bezahlt, die einer Unterstützung bedürfen. Dazu zählen unter anderem Leistungen wie Arbeitslosengeld, Krankengeld, Altersrente oder Rente bei verminderter Erwerbstätigkeit.<br><br><u>Vertiefung:</u>In Abhängigkeit des Leistungsniveaus der Schüler sowie der zur Verfügung stehenden Zeit kann in diesem Zusammenhang auch kurz angesprochenen werden, dass andere Länder andere Regelungen und Gesetze haben, ob und wie sie Menschen in Notlagen unterstützen.

`);

// Tafel Code Start

var efa_titelText = 'Deutschland ist ein Sozialstaat. Das bedeutet, dass die Politik und Gesetze dafür sorgen, dass die Menschen gegen die größten Risiken des Lebens abgesichert sind. Sie erhalten Unterstützung, damit ihr Einkommen gesichert ist. Klickt auf die Pfeile am rechten Bildrand. Dann erfahrt ihr, wann und wem der Staat hilft, wenn Hilfe benötigt wird.';
var efa_sText1 = 'In Deutschland unterstützt der Staat Menschen, die in einer Notlage sind oder sich nicht selbst versorgen können (Sozialhilfe).';
var efa_sText2 = 'Der Staat organisiert Sozialversicherungen und hilft durch eigene Mittel.';
var efa_sText3 = 'Mit Gesetzen sorgt der Staat dafür, dass Regeln gelten, damit es in der Gesellschaft und in der Wirtschaft möglichst gerecht zugeht.';
var efa_sText4 = 'Alle Menschen sollen die gleichen Möglichkeiten bekommen, am gesellschaftlichen Leben teilzunehmen.';
var efa_sText5 = 'Kinder wie Erwachsene sollen menschenwürdig leben können.';
var efa_box = efa.addBox(105, 70, true);
var efa_sliderBox = efa.addBox(70, 70, false);
var efa_bgTitelText = new BackgroundText(5, 5, 95, 16, efa_titelText);
efa.addObject(efa_bgTitelText);
//
var efa_bild = new BackgroundImage(5, 25, 75, 43, 'src/img/148353.png');
efa.addObject(efa_bild);
var efa_pFontSize = 2;
var efa_slider1 = new InfoSlider(0, efa_sliderBox, 2, efa_sText1, "rgb(243, 178, 103)", efa_pFontSize, 40, 13);
efa.addObject(efa_slider1);
var efa_slider2 = new InfoSlider(0, efa_sliderBox, 16, efa_sText2, "rgb(253, 218, 122)", efa_pFontSize, 40, 10);
efa.addObject(efa_slider2);
var efa_slider3 = new InfoSlider(0, efa_sliderBox, 27, efa_sText3, "rgb(243, 178, 103)", efa_pFontSize, 40, 13);
efa.addObject(efa_slider3);
var efa_slider4 = new InfoSlider(0, efa_sliderBox, 41, efa_sText4, "rgb(253, 218, 122)", efa_pFontSize, 40, 13);
efa.addObject(efa_slider4);
var efa_slider5 = new InfoSlider(0, efa_sliderBox, 55, efa_sText5, "rgb(243, 178, 103)", efa_pFontSize, 40, 10);
efa.addObject(efa_slider5);


// Tafel Code End


// 7. Tafel
var efa2 = addBoard(new Board("spaltenweise"));
efa2.setTitle(`Einer für alle, alle für einen: So funktioniert’s`);
efa2.setInfo(`Aufbauend auf der vorangegangenen Folie setzen sich die Schülerinnen und Schüler damit auseinander, wie das Sozialstaatsprinzip funktioniert. Anhand der Illustration und der Texte sollen die Schüler erkennen, dass in einem Sozialstaat die Stärkeren die Schwächeren unterstützen. Dies geschieht über Gesetze sowie darüber, dass Menschen, die arbeiten, Steuern zahlen. Diese Steuergelder werden unter anderem für soziale Aufgaben ausgegeben, etwa für die Familienpolitik (Kindergeld, Elterngeld), Transferzahlungen (Wohngeld, Sozialhilfe, Arbeitslosengeld II, BAföG) oder den sozialen Wohnungsbau. <br><br>Darüber hinaus zahlen fast alle arbeitenden Menschen und deren Arbeitgeber Beiträge in die Kranken-, Renten-, Pflege- und Arbeitslosenversicherung ein. Diese Beiträge kommen wiederum alten, kranken und hilfsbedürftigen Menschen zugute (Umlageverfahren). <br><br>Ergänzend nutzen sie das <a href="https://www.hanisauland.de/system/files/147918.pdf" target="_blank">Arbeitsblatt A1 „Was leistet der Staat noch?“</a>. Darauf ordnen sie Aufgaben in eine Tabelle ein, was der Staat neben der Unterstützung von alten, kranken oder in Notlagen befindlichen Menschen noch leistet. Diese Leistungen werden entweder von Unternehmen nicht oder nicht ausreichend angeboten oder sollen unabhängig von bestimmten gesellschaftlichen Gruppen sein. Abschließend diskutieren die Schülerinnen und Schüler, welche Vor- und Nachteile es hat, dass Schule und Bildung eine vorrangige Aufgabe des Staates sind. <br>

`);

// Tafel Code Start

var efa2_Text = 'Schaut euch das Bild an. Erklärt, wie den Menschen in einem Sozialstaat wie Deutschland geholfen wird. Welche Rolle spielen dabei die Bürger und die Menschen, die arbeiten?';
var efa2_sText1 = 'Die Menschen in Deutschland zahlen Steuern. Diese fließen in die Staatskasse.';
var efa2_sText2 = 'Fast alle Menschen, die arbeiten, bekommen dafür Geld. Davon bezahlen viele einen Teil an die Sozialversicherungen. Das sind: Kranken-, Renten-, Pflege- und Arbeitslosenversicherung. Experten nennen diesen Teil auch Beitrag. Auch die Unternehmen, für die die Menschen arbeiten, zahlen einen Teil an die Sozialversicherungen';
var efa2_sText3 = 'Von dem Geld aus der Staatskasse und den Versicherungen werden unter anderem alte, kranke und schwächere Menschen unterstützt.';
var efa2_box = efa2.addBox(100, 70, true);
var efa2_sliderBox = efa2.addBox(70, 70, true);
var efa2_bgText = new BackgroundText(5, 5, 95, 20, efa2_Text);
efa2_box.addObject(efa2_bgText);
efa2_bgText.setFontSize(2.5);
var efa2_bild = new BackgroundImage(5, 25, 75, 43, "src/img/whiteboard-sost-f6-staatskasse_2500_1426.png");
efa2_box.addObject(efa2_bild);
var efa2_pFontSize = 2.5;
var efa2_slider1 = new InfoSlider(0, efa2_sliderBox, 5, efa2_sText1, "rgb(243, 178, 103)", efa2_pFontSize, 65, 8);
efa2.addObject(efa2_slider1);
var efa2_slider2 = new InfoSlider(0, efa2_sliderBox, 15, efa2_sText2, "rgb(253, 218, 122)", efa2_pFontSize, 65, 27);
efa2.addObject(efa2_slider2);
var efa2_slider3 = new InfoSlider(0, efa2_sliderBox, 44, efa2_sText3, "rgb(243, 178, 103)", efa2_pFontSize, 65, 15);
efa2.addObject(efa2_slider3);


// Tafel Code End


// 8. Tafel
var wbs = addBoard(new Board("spaltenweise"));
wbs.setTitle(`Was bedeutet eigentlich "sozial"?`);
wbs.setInfo(`Die Schülerinnen und Schüler lernen die zentralen Maßnahmen kennen, mit denen der Staat Menschen in Notlagen oder solchen, die sich nicht selbst versorgen können, unterstützt. Dafür ordnen sie die Wortkarten den passenden Bildkarten zu. <br> <br>Dabei ist zu beachten, dass jeder Bürger selbst einen direkten Beitrag leistet. Denn jeder, der arbeitet, zahlt unter anderem auch in Rentenkasse ein. Die Rente ist nach Abschluss des Erwerbslebens gesetzlich geregelt. Konnten Arbeitnehmer aus verschiedenen Gründen nicht oder nicht genügend für die Rente einzahlen, um nach dem Erwerbsleben angemessen leben zu können, werden sie vom Staat unterstützt. <br>In einem Notizfeld tragen die Schülerinnen und Schüler abschließend weitere Beispiele zusammen, mit denen der Staat und seine Bürger für soziale Gerechtigkeit sorgen. Dabei kann neben gesetzlichen Reglungen auch das Thema Ehrenamt und gesellschaftliches Engagement angesprochen werden.<br><br><u>Mögliche Antworten sind:</u> <br><ul>    <li><em>Gesetze und Regelungen zu Urlaubsanspruch; Mutterschutz, Kündigungsschutz,</em></li>    <li><em>Arbeitszeitregelungen für voll- und minderjährige Personen,</em></li>    <li><em>ehrenamtliche Tätigkeit in sozialen Einrichtungen.</em></li></ul><br>

`);

// Tafel Code Start

var wbs_titelText = 'Im Wort "sozial" steckt der Gedanke, dass alle menschenwürdig leben können. Aber wie unterstützen bei uns der Staat sowie seine arbeitenden Bürgerinnen und Bürger schwächere, alte oder kranke Menschen oder Menschen in Notlagen? Ordnet die Wortkarten den passenden Bildkarten zu.';
var wbs_sText1 = 'Verliert jemand seine Arbeit, bekommt er Arbeitslosengeld oder Sozialhilfe.';
var wbs_sText2 = 'Ist jemand alt und arbeitet nicht mehr, bekommt er eine Rente gezahlt.';
var wbs_sText3 = 'Ist jemand krank oder hatte einen Unfall, muss er für die Behandlung beim Arzt in der Regel nichts bezahlen. Auch bekommt er seinen Lohn für eine bestimmte Zeit weitergezahlt.';
var wbs_sText4 = 'Wenn jemand zum Leben zu wenig verdient, hilft ihm der Staat.';
var wbs_bilderBox = wbs.addBox(2500+200, 826, true);
var wbs_kartenBox = wbs.addBox(2500+200, 800, false);
var wbs_assignment = new Assignment("assignment", 40);
wbs_assignment.addPiece(wbs_sText3, 830, 600, 66, "rgb(50, 197, 249)", wbs_kartenBox, 1180, 100, wbs_bilderBox, 690,520, [[679,530],[694,57],[1139,53],[1121,517]]);
wbs_assignment.addPiece(wbs_sText4, 480, 600, 66, "rgb(50, 197, 249)", wbs_kartenBox, 2050, 100, wbs_bilderBox, 140,520, [[54,532],[64,51],[520,49],[516,524]]);
wbs_assignment.addPiece(wbs_sText2, 500, 600, 66, "rgb(50, 197, 249)", wbs_kartenBox, 640, 100, wbs_bilderBox, 1380,520, [[1300,524],[1306,35],[1758,51],[1758,520]]);
wbs_assignment.addPiece(wbs_sText1, 500, 600, 66, "rgb(50, 197, 249)", wbs_kartenBox, 100, 100, wbs_bilderBox, 2000,520, [[1911,538],[1939,45],[2387,47],[2399,524]]);
var wbs_bgTitelText = new BackgroundText(100, 20, 2500, 200, wbs_titelText);
wbs_bilderBox.addObject(wbs_bgTitelText);
//
wbs_assignment.addBackgroundImage("src/img/whiteboard-sost-f7-wortkartengrafik_2500_826.png", 100, 250, 2500, 826, wbs_bilderBox);
wbs_kartenBox.addObject(wbs_assignment);


// Tafel Code End


// 9. Tafel
var wew = addBoard(new Board("spaltenweise"));
wew.setTitle(`Warum es wichtig ist, dass der Staat und seine Bürger helfen`);
wew.setInfo(`Abschließend diskutieren die Schülerinnen und Schüler über die Notwendigkeit, Menschen in Notlagen und Menschen, die sich nicht selbst versorgen können zu helfen. Dabei haben sie sowohl den Staat als auch jede einzelne Bürgerin und jeden einzelnen Bürger als Helfer im Blick. In diesem Zusammenhang überlegen sie, wie dies geschehen kann und welche Ziele damit erreicht werden sollen. Den Lernenden soll noch einmal bewusst werden, dass jeder Einzelne, aber auch eine Gesellschaft auf andere Menschen angewiesen ist. Diese kann nur dann funktionieren, wenn einer für den anderen einsteht. Dabei können auch Möglichkeiten ehrenamtlicher Tätigkeit angesprochen werden, die die Schülerinnen und Schüler im Rahmen eines sozialen Miteinanders selbst wahrnehmen können.<br>

`);

// Tafel Code Start

var wew_titelText = 'Was meint ihr: Warum sollen der Staat und die Bürger eines Staates Menschen in Notlagen unterstützen? Wie kann diesen Menschen geholfen werden? Was soll damit erreicht werden? Diskutiert in der Klasse darüber. Schreibt eure Ergebnisse auf.';
var wew_text = 'Das meinen wir dazu:';
var wew_titelTextBox = wew.addBox(1500, 120, false);
var wew_bildBox = wew.addBox(1500, 850, false);
var wew_bgTitelText = new BackgroundText(50, 20, 1400, 200, wew_titelText);
wew_titelTextBox.addObject(wew_bgTitelText);
//
var wew_bild = new BackgroundImage(1050, 0, 398, 468, "src/img/whiteboard-sost-f1-jungemaedchen_398_468.png");
wew_bildBox.addObject(wew_bild);
var wew_bgText = new BackgroundText(50, 50, 950, 200, wew_text);
wew_bildBox.addObject(wew_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var wew_textBox = new TextBox(50, 100, 950, 700, 28);
wew_bildBox.addObject(wew_textBox);


// Tafel Code End


// 10. Tafel
var abs = addBoard(new Board("spaltenweise"));
abs.setTitle(`Abschluss`);
abs.setInfo(`

`);

// Tafel Code Start

var abs_text = `
Klickt doch mal rein auf <a class='typ-link ga-link' href='https://www.hanisauland.de' target='_blank' rel='noopener noreferrer'>www.hanisauland.de</a>. Dort könnt ihr noch mehr über Politik und Wirtschaft erfahren.
Das interaktive Tafelbild wurde erstellt von der Bundeszentrale für politische Bildung in Zusammenarbeit mit der Eduversum GmbH und Glamus, der Gesellschaft für moderne Kommunikation mbH
Zeichnungen: Stefan Eling
Fachliche Beratung: Prof. Dr. Klaus Schubert, Münster
Stand: Oktober 2018
`;
var abs_bildBox = abs.addBox(3000, 1621+800, false);
var abs_bgText = new BackgroundText(110, 1650, 3000-100, 1000, abs_text);
abs_bildBox.addObject(abs_bgText);
//
var abs_bild = new BackgroundImage(0, 0, 2500, 1563, "src/img/whiteboard-sost-f8-abschluss_2500_1563.png");
abs_bildBox.addObject(abs_bild);


// Tafel Code End


